function [le,re] = delaunay_build(sites,nsites)
global sites;

sites= sort_sites(sites,nsites);
[le,re] = rec_delaunay(sites,1,nsites);

%edge_ref delaunay_build(site_struct sites[], int nsites)
%
%{
%    edge_ref le, re;
%    sort_sites(sites, nsites);
%    rec_delaunay(sites, 0, nsites, &le, &re);
%    return (le);
%  }
